#!/usr/bin/ruby

# 레인지

(1..4).to_a

(1...4).to_a

Range.new('a'..'d').to_a


=begin
* begin : 시작값
* count
* end
* exclude_end?
* first
* last
* max
* min
* minmax
* size

* include?

=end

=begin
* each
* step

=end



END{
  # https://ruby-doc.org/3.3.0/Range.html
}
